[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoSetBounds

Perform the actual setting of the boundary rectangle.

## Declaration

Source position: controls.pp line 1055

`protected procedure TControl.DoSetBounds(`
`ALeft: Integer;`
`ATop: Integer;`
`AWidth: Integer;`
`AHeight: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.